*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    background-image:url("img/fondo.png");
    background-size:cover;
    background-repeat:no-repeat;

   font-family:'Poppins', sans-serif;

    overflow-x:hidden;
}


.contenedor{

    width:390px;
    margin:auto;
    position:relative;
}



/* LOGO */

.logo{

    width:800px;

    position:absolute;
    top:20px;
    left:-180px;
	
	animation:aparecer 1.5s ease;
}



/* DOCTOR */

.cirujano{

    width:400px;

    position:absolute;
    top:150px;
    right:-250px;
animation:

aparecer 2s ease,
flotar 4s ease-in-out infinite;
}



/* TEXTO INICIO */

.texto-inicio{

    width:400px;

    font-size:20px;
    line-height:1.5;

    color:#4b4bff;

    position:absolute;
    top:250px;
    left:-150px;
	
	animation:aparecer 2.5s ease;
}



/* BENEFICIOS */

.beneficios-titulo{

    width:470px;

    position:absolute;
    top:700px;
    left:170px;
}


.foto-beneficios{

    width:450px;

    position:absolute;
    top:800px;
    left:-300px;
	animation:flotar 5s ease-in-out infinite;
}


.texto-beneficios{

    width:450px;

    color:#4b4bff;

    font-size:20px;
    line-height:1.6;

    position:absolute;
    top:900px;
    right:-250px;
}



/* SERVICIOS */

.servicios-titulo{

    width:500px;

    position:absolute;
    top:1500px;
    left:-300px;
}


.texto-servicios{

    width:450px;

    color:#4b4bff;

    font-size:20px;
    line-height:1.6;

    position:absolute;
    top:1750px;
    left:-250px;
}


.endodoncia{

    width:400px;

    position:absolute;
    top:1630px;
    right:-300px;
	animation:flotar 6s ease-in-out infinite;
}



/* RESULTADOS */

.resultados-titulo{

    width:500px;

    position:absolute;
    top:2250px;
    left:-50px;
}


.resultados{

    width:700px;

    position:absolute;
    top:2400px;
    left:-150px;
	animation:flotar 6s ease-in-out infinite;
}



/* CONTACTO */

.contacto-titulo{

    width:400px;

    position:absolute;
    top:3180px;
    left:300px;
}
.info-contacto{

    width:350px;

    color:#4b4bff;

    font-size:28px;
    line-height:2;

    text-align:right;

    position:absolute;
    top:3350px;
    left:350px;
}
.mapa{
    position: absolute;
    right:200px;
    top: 3300px;
	animation:flotar 6s ease-in-out infinite;
}
/* ALTURA TOTAL */

.contenedor{

    height:4000px;
	
}
.pleca {
  background-image: url("pleca.png");
  width:1000px;
    position:absolute;
    top:4000px;
    left:-300px;
}
@keyframes aparecer{

    from{

        opacity:0;
        transform:translateY(40px);
    }

    to{

        opacity:1;
        transform:translateY(0);
    }
}

@keyframes flotar{

    0%{

        transform:translateY(0px);
    }

    50%{

        transform:translateY(-10px);
    }

    100%{

        transform:translateY(0px);
    }
}
img{

    transition:.5s;
}img:hover{

    transform:scale(1.03);
}
img{

    filter:drop-shadow(0 0 10px rgba(0,0,255,.25));
}
.whatsapp{

    position:fixed;

    right:30px;
    bottom:30px;

    z-index:999;

    animation:flotar 3s ease-in-out infinite;
}
.whatsapp img{

    width:55px;

    transition:.4s;

    filter:drop-shadow(0 0 10px rgba(0,255,0,.5));
}
.whatsapp img{

    width:70px;

    transition:.4s;

    filter:drop-shadow(0 0 10px rgba(0,255,0,.5));
}